On Sun, 15 Jul 2007 02:35:07 +0900, 12 34 <rubyforum / web.knobby.ws> said:
> David Carlton wrote:

>> I have a ruby project that I've written in a Linux environment.  (Ruby
>> 1.8.5, on Ubuntu.)  I'd like to work on it on my Mac (Ruby 1.8.2, OSX
>> 10.4) while I'm on vacation, and something weird is happening with my
>> tests.

> I have no idea if this would help, but standard recommendation is to go 
> to Ruby 1.8.6

> Instructions here: 
> http://hivelogic.com/narrative/articles/ruby-rails-mongrel-mysql-osx

> stopping after the gems install.

Thanks for the suggestion and link.  I've gotten lazy about compiling
stuff from scratch ever since good package management systems showed
up (at least in Linux), but it wouldn't hurt to get back into the
habit...

David Carlton
carlton / bactrian.org